{	
	"pages": [ 
		{
			"path": "pages/index/index",
			"style":  
			{
				"navigationBarTitleText": "",  
                "enablePullDownRefresh": true,
				"navigationStyle":"custom"
			}
		} 
	     
	     ,{
	         "path" : "pages/mine/mine",
	         "style" :                                                                                    
	         {
	             "navigationBarTitleText": "我的",
	     		"navigationStyle":"custom"
	         }
	         
	     }
        ,{
            "path" : "pages/mine/edituser",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "用户信息",
				  "enablePullDownRefresh": false
            }
            
        }
          ,{
				"path" : "pages/type/type",
				"style" :                                                                                    
				{
				   "navigationBarTitleText": "回收预约",
				  "enablePullDownRefresh": false
					//"navigationStyle":"custom" 
				}  
        },{
            "path" : "pages/login/authorize",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "登录",
                "enablePullDownRefresh": false
            }
            
        },{
            "path" : "pages/login/login",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "登录",
                "enablePullDownRefresh": false,
				"navigationStyle":"custom"
            }
            
        },
		{
		  "path": "pages/address/list",
		  "style": {
			"navigationBarTitleText": "地址管理"
		  }
		}, 
		{
		  "path": "pages/address/detail",
		  "style": {
			"navigationBarTitleText": "修改地址"
		  }
		}, 
		{
		  "path": "pages/about/about",
		  "style": {
			"navigationBarTitleText": "关于我们"
		  }
		}, 
		{
		  "path": "pages/person/add",
		  "style": {
			"navigationBarTitleText": "成为回收员"
		  }
		}, 
		{
		  "path": "pages/person/edit",
		  "style": {
			"navigationBarTitleText": "回收员信息"
		  }
		},  
		{
		  "path": "pages/person/orderlist",
		  "style": {
			"navigationBarTitleText": "回收员订单"
		  }
		}, 
		{
			"path" : "pages/person/qiangdan",
			"style" :                                                                                    
				{
					"navigationBarTitleText": "抢单大厅", 
					  "enablePullDownRefresh": false 
				}
		} , 
		{
			"path" : "pages/person/orderinfo",
			"style" :                                                                                    
				{
					"navigationBarTitleText": "订单详情", 
					  "enablePullDownRefresh": false
			
				}
		} , 
        {
            "path" : "pages/order/order",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "用户订单", 
                "enablePullDownRefresh": false
            }
            
        },
		{
			"path" : "pages/order/detail",
			"style" :                                                                                    
				{
					"navigationBarTitleText": "订单详情", 
					  "enablePullDownRefresh": false 
				}
		} ,
		{
			"path" : "pages/exchange/createorder",
			"style" :                                                                                    
				{
					"navigationBarTitleText": "兑换订单", 
					  "enablePullDownRefresh": false 
				}
		} ,
		{
			"path" : "pages/exchange/orderdetail",
			"style" :                                                                                    
				{
					"navigationBarTitleText": "订单详情", 
					  "enablePullDownRefresh": false 
				}
		} ,
		{
			"path" : "pages/exchange/orderlist",
			"style" :                                                                                    
				{
					"navigationBarTitleText": "订单列表", 
					  "enablePullDownRefresh": false 
				}
		} ,
		{
			"path" : "pages/exchange/goodslist",
			"style" :                                                                                    
				{
					"navigationBarTitleText": "", 
					  "enablePullDownRefresh": false 
				}
		} ,
		{
			"path" : "pages/exchange/goodsdetail",
			"style" :                                                                                    
				{
					"navigationBarTitleText": "详情", 
					  "enablePullDownRefresh": false 
				}
		},
		{
			"path" : "pages/mine/point_list",
			"style" :                                                                                    
				{
					"navigationBarTitleText": "积分明细", 
					  "enablePullDownRefresh": false 
				}
		} ,
		{
			"path" : "pages/question/index",
			"style" :                                                                                    
				{
					"navigationBarTitleText": "常见问题", 
					  "enablePullDownRefresh": false 
				}
		},
		{
			"path" : "pages/mine/orderConfig",
			"style" :                                                                                    
				{
					"navigationBarTitleText": "接单设置", 
					  "enablePullDownRefresh": false 
				}
		},
		{
			"path" : "pages/mine/priceRecord",
			"style" :                                                                                    
				{
					"navigationBarTitleText": "资金记录", 
					  "enablePullDownRefresh": false 
				}
		},
		{
			"path" : "pages/mine/apply",
			"style" :                                                                                    
				{
					"navigationBarTitleText": "代理加盟", 
					  "enablePullDownRefresh": false 
				}
		},{
			"path" : "pages/feedback/index",
			"style" :                                                                                    
				{
					"navigationBarTitleText": "意见反馈", 
					  "enablePullDownRefresh": false 
				}
		},{
			"path" : "pages/mine/editInfo",
			"style" :                                                                                    
				{
					"navigationBarTitleText": "信息编辑", 
					  "enablePullDownRefresh": false 
				}
		},{
			"path" : "pages/order/pay",
			"style" :                                                                                    
				{
					"navigationBarTitleText": "支付订单", 
					  "enablePullDownRefresh": false 
				}
		},{
			"path" : "pages/poster/sharePoster",
			"style" :                                                                                    
				{
					"navigationBarTitleText": "推广二维码", 
					  "enablePullDownRefresh": false 
				}
		}
    ], 
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app1",
		"navigationBarBackgroundColor": "#fff",
		"backgroundColor": "#fff"
	},
	"tabBar": {
	  "color": "#333333",
	  "selectedColor": "#00a73b",
	  "backgroundColor": "#ffffff",
	  "list": [
	    {
	      "pagePath": "pages/index/index",
	      "text": "首页",
	      "iconPath": "static/img/home.png",
	      "selectedIconPath": "static/img/home_select.png"
	    }, 
	    {
	      "pagePath": "pages/order/order",
	      "text": "订单",
	      "iconPath": "static/img/order.png",
	      "selectedIconPath": "static/img/order_select.png"
	    }, 
		{
		  "pagePath": "pages/mine/mine",
		  "text": "我的",
		  "iconPath": "static/img/mine.png",
		  "selectedIconPath": "static/img/mine1.png"
		}
	  ]
	}
}
